/**********************************
Here lies the CSS for the simpleCart(js) Official Demo.
You don't need any of this for simpleCart(js) to work.
PLEASE USE YOUR OWN STYLESHEET AS WE WILL NOT OFFER SUPPORT FOR ANY STYLING ISSUES. 
**********************************/


/**********************************
RESETS 
(Commented out since its already in the simplecartjs.com global.css, 
but since I know some of you will just use this stylesheet I'm leaving 
it in here, please uncomment the resets if you intend on using 
this stylesheet. Otherwise you may run into unexpected results. Thanks!)
**********************************/
/*
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;
}
body { line-height: 1;
}
ol, ul { list-style: none;
}
blockquote, q { quotes: none;
}

/ remember to define focus styles! /
:focus { outline: 0;
}

/ remember to highlight inserts somehow! /
ins { text-decoration: none;
}
del { text-decoration: line-through;
}

/ tables still need ??cellspacing=?0??? in the markup /
table { border-collapse: collapse; border-spacing: 0;
}
*/
/**********************************
DEMO STYLES
**********************************/

.simpleCart_items{
	clear:both;
	float:left;
	margin: 18px 0px 0px 11px;
	height:170px;
	position:relative;
}
.cartHeaders{
	display:none;
}
.itemContainer{
	float:left;
	width:110px;
	text-align:center;
	margin-right:25px;
	position:relative;
	bottom:0;
}
.itemname{
	font:bold 11px "Helvetica", Arial, sans-serif;
	color:#000;
	text-transform:uppercase;
}
.itemthumb{
	float:none;
	margin:0;
	padding-top:5px;
}
.itemQuantity{
	float:left;
	clear:both;
	margin-top:5px;
	display:inline;
	margin-left:30px;
}
.itemQuantity input{
	background:none;
	border:none;
	width:21px;
	height:17px;
	background:url(../images/demoSprite.png);
	text-align:center;
	color:#000;
	font:bold 11px Arial, sans-serif;
	padding:0 9px;
	margin:0 5px 0 0;
	vertical-align:top;
	padding-top:3px;
}
.itemQuantity input:focus{
	outline:none;
}
.itemincrement a{
	display:block;
	background:url(../images/demoSprite.png) -278px -29px;
	width:7px;
	height:5px;
	text-indent:-9999px;
	overflow:hidden;
	margin:10px 0 0 0;
}
.itemdecrement a{
	display:block;
	background:url(../images/demoSprite.png) -278px -35px;
	width:7px;
	height:5px;
	text-indent:-9999px;
	overflow:hidden;
	margin:3px 0 0 0;
}
.itemTotal{
	color:#000;
	font:bold 11px Arial, sans-serif;
	margin:8px 0 0 0;
	padding:0;
	clear:both;
}
#cartTotal{
	clear:both;
	text-align:right;
	font:11px Arial, sans-serif;
	text-shadow:none;
	margin-top:23px;
	float:left;
	width:100%;
	margin-left:-65px;
}

